### Method

# Gtk FontChooser get_preview_text

#### Declaration [src]

    char*
    gtk_font_chooser_get_preview_text (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the text displayed in the preview area.

Gets property | `Gtk.FontChooser:preview-text`

#### Return value

Returns: | `char*`
| The text displayed in the preview area.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The string is a NUL terminated UTF-8 string.